/*
Theme Name:     Lambda Child Theme
Description:    Child theme for the Lambda WP Theme
Author:         Oxygenna
Author URI:     http://themeforest.net/user/oxygenna
Template:       lambda
Version:        1.0
*/
/**
 * @license
 * MyFonts Webfont Build ID 3801200, 2019-08-26T17:52:24-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: LuckyFellas by Nicky Laatz 
 * URL: https://www.myfonts.com/fonts/nicky-laatz/lucky-fellas/regular/
 * Copyright: Copyright (c) 2016 by Nicky Laatz. All rights reserved.
 * Licensed pageviews: 20,000
 * 
 * 
 * License: https://www.myfonts.com/viewlicense?type=web&buildid=3801200
 * 
 * © 2019 MyFonts Inc
*/


/* @import must be at top of file, otherwise CSS will not work  
@import url("//hello.myfonts.net/count/3a0070"); 

  
@font-face {font-family: 'LuckyFellas';src: url('webfonts/3A0070_0_0.eot');src: url('webfonts/3A0070_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3A0070_0_0.woff2') format('woff2'),url('webfonts/3A0070_0_0.woff') format('woff'),url('webfonts/3A0070_0_0.ttf') format('truetype');} */

@font-face {
  font-family: 'Soul Signature';
  src: url('fonts/Soul Signature.otf') format('opentype'), /* IE6-IE8 */
       url('fonts/Soul Signature.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Soul Signature.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/Soul Signature.ttf')  format('truetype'); /* Legacy iOS */
}
#masthead {

    border-top: solid 10px #cb9c5e;

}
.navbar-header {
	padding: 10px 0px 10px 0px;
}
.nav-container{
	padding-top:10px;
}
.menu-container li a {
	text-transform:uppercase;
}
.logo-navbar .nav > li > a {


    padding-bottom: 10px !important;
padding-top: 0px !important;


}
.logo-navbar .sidebar-widget {

    padding-top: 0px  !important;
    padding-bottom: 10px  !important;

}
.menu .nav > li > a {

	
    padding-left: 0px;
    padding-right: 0px;
	margin-left: 20px;
	margin-right: 20px;

}
.menu .nav > .active > a, .menu .nav > .current-menu-parent > a, .menu .nav > .current-menu-ancestor > a, .menu .nav > .current-menu-item > a, .menu .nav > .current-menu-item > a:focus, .menu .nav > .current-page-parent > a, .menu .nav > .active > a:focus, .menu .nav li.dropdown.open > .dropdown-toggle, .menu .nav li.dropdown.active > .dropdown-toggle, .menu .nav li.dropdown.open.active > .dropdown-toggle{
border-bottom: #52c1bd solid 1px;	
}
.handscript.bigger, .handscript{
	font-family: Soul Signature;
	font-size: 65px;
	line-height: 65px;

}
.vc_btn3-color-orange{
	color: #cb9c5e;
	font-family: Roboto, sans-serif;
}
.teal{
	color: #52c1bd;
}
.gold, .gold blockquote footer, .gold h1, .gold h2, .gold h3, .gold h4, .gold h5{
	color: #cb9c5e;
}
blockquote footer{
	font-family: Soul Signature !important;
	letter-spacing: -1px;
	font-size: 31px !important;
}
.btn-success{
	font-weight: bold;
}
.height270{
	min-height: 270px;
}
h1{
	font-size: 36px;
	line-height: 42px;
}
h2{
	font-size: 26px;
}
.extra-padding i{
	top:20px;
}
.extra-padding input{
	padding:25px;
}
.extra-padding input[type="submit"]{
	padding-top:13px;
	padding-bottom: 13px;
	height: inherit;
}
.overlay{
	background-image:url("images/overlay-teal.png");
	  background-repeat: no-repeat;
  background-size: cover;
}
.fixbackground .background-media{
	background-position: 100% 100% !important;
}
blockquote::before{
	content:"";
}



.rounded img{
	border-radius: 50%;
}